.hps-navbar-static-top.hps-navbar-inverse {
    background-color: #041e42;
    color: #fff;
}

.navbar .nav > li > a {
  color: #fff;
  text-decoration: none;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #eee;
    color: #2f5fef;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #2f5fef;
    border-color: #2f5fef;
    color: #fff;
}

.container-deep-blue-background {
    background-color: #041e42;
    color: #fff;
}

.footer-main-row {
  display: flex;
  align-items: center;
}

.footer-inline-menu {
  display: inline-flex;
  gap: 30px;
  white-space: nowrap;
}

.footer-inline-menu a {
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
}

.footer-inline-menu a:hover {
  text-decoration: underline;
}

.footer-right {
  text-align: right;
}

/* Mobile fallback */
@media (max-width: 767px) {
  .footer-main-row {
    flex-direction: column;
    text-align: center;
  }

  .footer-right {
    text-align: center;
    margin-top: 10px;
  }
}
